#Mapping between dubbo server service key and spring bean
rpcservice.secondev/com.weaver.loom.context.rpc.LoomRemoteHookService.ref=secondev_LoomRemoteHookService
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcOperateDataRest.ref=workflowCore_WfcOperateDataRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestBaseDataRest.ref=workflowCore_WfcRequestBaseDataRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowCommentService.ref=workflowCore_RemoteFlowCommentService
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.agent.WfcAgentRest.ref=workflowCore_WfcAgentRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.core4list.WfCore4ListRest.ref=workflowCore_WfCore4ListRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowStreamService.ref=workflowCore_RemoteFlowStreamService
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowLogService.ref=workflowCore_RemoteFlowLogService
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowRequestService.ref=workflowCore_RemoteFlowRequestService
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowShareEntryService.ref=workflowCore_RemoteFlowShareEntryService
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcDataRuleExecuteLogRest.ref=workflowCore_WfcDataRuleExecuteLogRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestAuthRest.ref=workflowCore_WfcRequestAuthRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestCommonRest.ref=workflowCore_WfcRequestCommonRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestLogRest.ref=workflowCore_WfcRequestLogRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestRuntimeRest.ref=workflowCore_WfcRequestRuntimeRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.job.WfcPlanJobRest.ref=workflowCore_WfcPlanJobRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.mark.WfcMarkRest.ref=workflowCore_WfcMarkRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.print.WfcPrintRest.ref=workflowCore_PrintRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.rulefunction.RuleFunctionRest.ref=workflowCore_RuleFunctionRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.subrequest.SubRequestRest.ref=workflowCore_SubRequestRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.subrequest.OdocSubRequestRest.ref=workflowCore_OdocSubRequestRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.todoc.WfcTodocRest.ref=workflowCore_WfcTodocRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFormRest.ref=workflow_FormRestImpl
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.publicapi.WfcRequestOperateRest.ref=workflow_WfcRequestOperate4EsbRpc
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFormLayoutRest.ref=workflow_wfcFormLayoutRestImpl
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.titleparse.WfcSystemFieldRest.ref=workflowCore_WfcSystemFieldRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfExternalConfigRest.ref=workflow_wfExternalConfigRestImpl
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.smartprocess.WfcSmartCountRest.ref=workflowCore_SmartCountRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcContextRest.ref=workflow_wfcContextRestImpl
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcNodeFormRest.ref=workflow_wfcNodeFormRestImpl
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFormDataLinkageRest.ref=workflow_FormDataLinkageService
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.init.WfcTenantInitRest.ref=workflow_WfcTenantInitRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFormSettingCopyRest.ref=workflow_wfcFormSettingCopyRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.publicapi.WfcGetRequestDataRest.ref=workflow_wfcGetRequestDataRpc
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFieldShowDataRest.ref=workflow_WfcFieldShowDataRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.fieldmapping.WfcFmComponentRest.ref=workflowCore_WfcFmComponentRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcExternalFormRest.ref=workflow_WfcExternalFormRestImpl
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.msg.WfcMsgRest.ref=workflowCore_WfcMsgRest
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.task.WfcTaskRest.ref=workflowCore_WfcTaskRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.ofs.WflRequestIutSysInfoRest.ref=workflowList_WflRequestIutSysInfoRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.right.WflRequestShareRest.ref=workflowList_WflRequestShareRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.right.WflRequestSuperviseRest.ref=workflowList_WflRequestSuperviseRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.right.WflRequestMonitorRest.ref=workflowList_WflRequestMonitorRest
rpcservice.workflow_engine/com.weaver.common.mybatis.permission.external.PermissionExternal.ref=workflowList_PermissionExternalImpl
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRemoteFlowDataService.ref=workflowList_WflRemoteFlowDataService
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestRecycleListRest.ref=workflowList_WflRequestRecycleListRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestListUpdateRest.ref=workflowList_WflRequestListUpdateRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.titleparse.WflRequestNameHtmlRest.ref=workflowList_WflRequestNameHtmlRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.requestlevel.WflRequestLevelRest.ref=workflowList_WflRequestLevelRest
rpcservice.workflow_engine/com.weaver.sms.api.rest.SmsApiTemplateVariableRest.ref=workflowList_SmsApiTemplateVariableRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestListFormRest.ref=workflowlist_WflRequestListFormRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.list4core.WflRequestListCommonRest.ref=workflowlist_WflRequestListCommonRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.personalset.WflPersonalSetRest.ref=workflowlist_PersonalSetRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.remind.WflRequestTodoRemindRest.ref=workflowlist_WflRequestTodoRemindRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.print.WflPrintOperateRest.ref=workflowlist_PrintOperateRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.list4core.WflRequestApiRest.ref=workflowlist_WflRequestApiRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.browser.WflRequestBrowser4CoreRest.ref=workflowlist_WflRequestBrowser4CoreRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestListRest.ref=workflowlist_WflRequestListRest
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestDataRest.ref=workflowlist_WflRequestDataRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.formdef.WfpPrintTemplateRest.ref=workflowPath_WfpPrintTemplateRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.plan.WfpPlanConfigRest.ref=workflowPath_WfpPlanConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpBaseAfterSubmitDisplayRest.ref=workflowPath_WfpBaseAfterSubmitDisplayConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpApplySetRest.ref=workflowPath_WfpApplySetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpDefaultMarginConfigRest.ref=workflowPath_WfpDefaultMarginSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpCustomLevelRest.ref=workflowPath_WfpCustomLevelRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpApplyRemindSetRest.ref=workflowPath_WfpApplyRemindSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpTodoRemindConfigRest.ref=workflowPath_WfpTodoRemindSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpOrgFormatSetRest.ref=workflowPath_WfpOrgFormatConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpSignCommentSetRest.ref=workflowPath_WfpSignCommentConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpSignatureSetRest.ref=workflowPath_WfpSignatureConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpTransferSetRest.ref=workflowPath_WfpTransferConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.chart.WfpChartInfoRest.ref=workflowPath_WfpChartInfoRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.condition.ConditionRest.ref=workflowPath_ConditionRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.version.WfpVersionControlRest.ref=workflowPath_WfpVersionControlRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.mark.WfpGenerateMarkRest.ref=workflowPath_WfpGenerateMarkRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.SharePermissionRest.ref=workflowPath_SharePermissionRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpAddMinusOperatorRest.ref=workflowPath_WfpAddMinusOperatorRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpAddOperationRest.ref=workflowPath_WfpAddOperationRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpBaseFlowExtRest.ref=workflowPath_WfpBaseFlowExtRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpBaseNoteMsgRest.ref=workflowPath_WfpBaseNoteMsgRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpCommentSetRest.ref=workflowPath_WfpCommentSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.docshare.WfpDocShareConfigRest.ref=workflowPath_WfpDocShareConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.shunt.WfpParallelShuntConfigRest.ref=workflowPath_WfpParallelShuntConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.limitreceiver.WfpLimitReceiverConfigRest.ref=workflowPath_WfpLimitReceiverConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpEmailApproveRest.ref=workflowPath_WfpEmailApproveConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.encryptshare.WfpEncryptShareConfigRest.ref=workflowPath_WfpEncryptShareSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpLoadPathConfigRest.ref=workflowPath_WfpLoadPathConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpFlowPageConfigRest.ref=workflowPath_WfpFlowPageConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpPathRest.ref=workflowPath_WfpPathRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.share.WfpShareSetRest.ref=workflowPath_WfpShareSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpSignInputConfigRest.ref=workflowPath_WfpSignInputConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.todoc.WfpWorkflowTodocRest.ref=workflowPath_WfpWorkflowTodocRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.ConformanceSetRest.ref=workflowPath_ConformanceSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.NodeFieldPermissionRest.ref=workflowPath_NodeFieldPermissionRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.NodeFormRelateRest.ref=workflowPath_NodeFormRelateRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.OperatorInfoRest.ref=workflowPath_OperatorInfoRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.OperatorSetRest.ref=workflowPath_OperatorSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.OvertimeSetRest.ref=workflowPath_OvertimeSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.SubWfSetRest.ref=workflowPath_SubWfSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpAssignFlowRest.ref=workflowPath_WfpAssignFlowRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpLoadNodeConfigRest.ref=workflowPath_WfpLoadNodeConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeAddStepSetRest.ref=workflowPath_WfpNodeAddStepConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeCreateflowAndMsgRest.ref=workflowPath_WfpNodeCreateflowAndMsgRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeLayoutRest.ref=workflowPath_WfpNodeLayoutRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeLinkRest.ref=workflowPath_WfpNodeLinkRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeRejectRest.ref=workflowPath_WfpNodeRejectRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeRest.ref=workflowPath_WfpNodeRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeRobotSetRest.ref=workflowPath_WfpNodeRobotConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeSignConfigRest.ref=workflowPath_WfpNodeSignConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.overtime.WfpOvertimeRest.ref=workflowPath_WfpOvertimeRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpReceiverRangeRest.ref=workflowPath_WfpReceiverRangeRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpSaveNodeDataRest.ref=workflowPath_WfpSaveNodeDataRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.secondVerify.WfpSecondVerifySetRest.ref=workflowPath_WfpSecondVerifyConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpSysFieldPermissionRest.ref=workflowPath_WfpSysFieldPermissionRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.signshow.WfpSignShowRest.ref=workflowPath_NewWfpSignShowRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.type.WfpTypeSetRest.ref=workflowPath_WfpTypeSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.formdef.WfpRelateFormRest.ref=workflowPath_FormRelateRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.addaction.AddActionRest.ref=workflowPath_addActionRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.formdesigner.WfFormDesignerRest.ref=workflow_WfFormDesignerRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeFormLogRangeSetRest.ref=workflowPath_WfpNodeFormLogRangeConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.smartapproval.SmartApprovalRest.ref=workflowPathdef_SmartApprovalRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.checktenant.SaveInvalidTenantRest.ref=workflowPathdef_SaveInvalidTenantRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.smartapproval.WfpFlowAnalysisRest.ref=workflowPath_WfpFlowAnalysisRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpFlowPageTitleSetRest.ref=workflowPath_WfpFlowPageTitleSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpBatchSubmitConfigRest.ref=workflowPath_WfpBatchSubmitConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpForwardConfigRest.ref=workflowPath_WfpForwardConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpRejectReasonSetRest.ref=workflowPath_WfpRejectReasonSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.context.WfpContextRest.ref=workflow_wfpContextRestImpl
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpSdkShowSetRest.ref=workflowPath_WfpSdkShowSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpRelateMatterSetRest.ref=workflowPath_WfpRelateMatterSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpForkNodeRest.ref=workflowPath_WfpForkNodeRestImpl
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeMenuRest.ref=workflowPath_WfpNodeMenuRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.folderref.WfpFolderReferenceRest.ref=workflowPath_WfpFolderReferenceRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.resourceshare.WfpResourceShareConfigRest.ref=workflowPath_WfpResourceShareConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpDraftOpinionRest.ref=workflowPath_WfpDraftOpinionRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpDraftOpinionWidgetRest.ref=workflowPath_WfpDraftOpinionWidgetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpVariableRest.ref=workflowPath_WfpVariableRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpVariableMappingRest.ref=workflowPath_WfpVariableMappingRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.AuthRespSetRest.ref=workflowPathdef_AuthRespSetRestImpl
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.context.WfpVariableContextRest.ref=workflow_variableContextRestImpl
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.authresp.AuthRespTableRest.ref=workflowPath_authRespTableRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpSignGroupSetRest.ref=workflowPath_WfpSignGroupSetRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.formdef.WfpExternalFormRest.ref=workflowPath_WfpExternalFormRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpGlobalMenuConfigRest.ref=workflowPath_WfpGlobalMenuConfigRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.fieldmapping.WfpFmComponentRest.ref=workflowPath_WfpFmComponentRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.bridgeform.PathdefBridgeFormService.ref=local_pathdefBridgeFormService
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.operationtype.WfpOperationTypeRest.ref=workflowPath_WfpOperationTypeRest
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpFunctionSetRest.ref=workflowPath_WfpFunctionSetRest
#The scope configuration of dubbo server service
rpcservice.secondev/com.weaver.loom.context.rpc.LoomRemoteHookService.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcOperateDataRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestBaseDataRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowCommentService.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.agent.WfcAgentRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.core4list.WfCore4ListRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowStreamService.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowLogService.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowRequestService.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.RemoteFlowShareEntryService.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcDataRuleExecuteLogRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestAuthRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestCommonRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestLogRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.flow.WfcRequestRuntimeRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.job.WfcPlanJobRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.mark.WfcMarkRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.print.WfcPrintRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.rulefunction.RuleFunctionRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.subrequest.SubRequestRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.subrequest.OdocSubRequestRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.todoc.WfcTodocRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFormRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.publicapi.WfcRequestOperateRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFormLayoutRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.titleparse.WfcSystemFieldRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfExternalConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.smartprocess.WfcSmartCountRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcContextRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcNodeFormRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFormDataLinkageRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.init.WfcTenantInitRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFormSettingCopyRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.publicapi.WfcGetRequestDataRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcFieldShowDataRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.fieldmapping.WfcFmComponentRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.form.WfcExternalFormRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.msg.WfcMsgRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.core.api.rest.task.WfcTaskRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.ofs.WflRequestIutSysInfoRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.right.WflRequestShareRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.right.WflRequestSuperviseRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.right.WflRequestMonitorRest.scope=local
rpcservice.workflow_engine/com.weaver.common.mybatis.permission.external.PermissionExternal.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRemoteFlowDataService.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestRecycleListRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestListUpdateRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.titleparse.WflRequestNameHtmlRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.requestlevel.WflRequestLevelRest.scope=local
rpcservice.workflow_engine/com.weaver.sms.api.rest.SmsApiTemplateVariableRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestListFormRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.list4core.WflRequestListCommonRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.personalset.WflPersonalSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.remind.WflRequestTodoRemindRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.print.WflPrintOperateRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.list4core.WflRequestApiRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.browser.WflRequestBrowser4CoreRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestListRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.list.api.rest.publicapi.WflRequestDataRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.formdef.WfpPrintTemplateRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.plan.WfpPlanConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpBaseAfterSubmitDisplayRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpApplySetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpDefaultMarginConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpCustomLevelRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpApplyRemindSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpTodoRemindConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpOrgFormatSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpSignCommentSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpSignatureSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpTransferSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.chart.WfpChartInfoRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.condition.ConditionRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.version.WfpVersionControlRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.mark.WfpGenerateMarkRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.SharePermissionRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpAddMinusOperatorRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpAddOperationRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpBaseFlowExtRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpBaseNoteMsgRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpCommentSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.docshare.WfpDocShareConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.shunt.WfpParallelShuntConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.limitreceiver.WfpLimitReceiverConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpEmailApproveRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.encryptshare.WfpEncryptShareConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpLoadPathConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpFlowPageConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpPathRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.share.WfpShareSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpSignInputConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.todoc.WfpWorkflowTodocRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.ConformanceSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.NodeFieldPermissionRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.NodeFormRelateRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.OperatorInfoRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.OperatorSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.OvertimeSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.SubWfSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpAssignFlowRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpLoadNodeConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeAddStepSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeCreateflowAndMsgRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeLayoutRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeLinkRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeRejectRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeRobotSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeSignConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.overtime.WfpOvertimeRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpReceiverRangeRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpSaveNodeDataRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.secondVerify.WfpSecondVerifySetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpSysFieldPermissionRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.signshow.WfpSignShowRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.type.WfpTypeSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.formdef.WfpRelateFormRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.addaction.AddActionRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.formdesigner.WfFormDesignerRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeFormLogRangeSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.smartapproval.SmartApprovalRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.checktenant.SaveInvalidTenantRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.smartapproval.WfpFlowAnalysisRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpFlowPageTitleSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpBatchSubmitConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpForwardConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpRejectReasonSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.context.WfpContextRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpSdkShowSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpRelateMatterSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpForkNodeRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.pathnode.WfpNodeMenuRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.folderref.WfpFolderReferenceRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.resourceshare.WfpResourceShareConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpDraftOpinionRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpDraftOpinionWidgetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpVariableRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpVariableMappingRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.AuthRespSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.context.WfpVariableContextRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.authresp.AuthRespTableRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpSignGroupSetRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.formdef.WfpExternalFormRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.applyset.WfpGlobalMenuConfigRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.fieldmapping.WfpFmComponentRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.bridgeform.PathdefBridgeFormService.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.operationtype.WfpOperationTypeRest.scope=local
rpcservice.workflow_engine/com.weaver.workflow.pathdef.api.rest.path.WfpFunctionSetRest.scope=local
